View Issue Details

IDProjectCategoryView StatusLast Update
0005419GNUnetrest servicepublic2019-02-20 12:24
ReporterschanzenAssigned Toschanzen 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version0.11.0Fixed in Version0.11.0 
Summary0005419: Add AGPL reference for rest service
DescriptionThere should be a dedicated endpoint that points to the copying information.
E.g. /copying
TagsNo tags attached.

Activities

schanzen

2018-08-06 14:35

developer   ~0013179

Under the path "/copying" a GET request will now return:

"GNU Affero General Public License version 3 or later. See also: <http://www.gnu.org/licenses/>"

Issue History

Date Modified Username Field Change
2018-08-06 14:11 schanzen New Issue
2018-08-06 14:11 schanzen Status new => assigned
2018-08-06 14:11 schanzen Assigned To => schanzen
2018-08-06 14:35 schanzen Status assigned => resolved
2018-08-06 14:35 schanzen Resolution open => fixed
2018-08-06 14:35 schanzen Note Added: 0013179
2019-02-12 09:20 Christian Grothoff Target Version => 0.11.0
2019-02-20 12:24 Christian Grothoff Fixed in Version => 0.11.0